.fea-nav-list {
	padding: 1px 0 20px 3%;
}
.page-banner{
    overflow: initial!important;
}


.heading-menu {
display: none;
}
.page-banner {
	background: url(https://www.manageengine.cn/products/passwordmanagerpro/images/customer-banner-bg2.png) no-repeat center top !important;
	background-position: center center;
	padding: 0px;
	width: 100%;
	background-size: cover;
	letter-spacing: -1px;
	position: relative;
	overflow: hidden;
	clear: both;
	height: auto;
}
.sec-pTB img {
	margin-top: 0%;
}
.arrow-box {
    position: relative;
    background: rgb(255 255 255 / 20%);
}
